/*
 Theme Name:   inFocus Child
 Theme URI:    http://mysitemyway.com/
 Description:  A Mysitemyway Premium Wordpress Theme
 Author:       Arvind
 Author URI:   http://rndexperts.com
 Template:     infocus
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/*  TOC 
01. GENERAL TYPOGRAPHY 
02. STRUCTURE
03. MENU
04. POST LISTS & GRIDS
05. SINGULAR POSTS
06. WIDGETS & SHORTCODES
07. SLIDERS
08. PROGRESSIVE ENHANCEMENTS
09. RESPONSIVENESS & MOBILE
*/

@import url('../infocus/style.css');
@import url('mysitemyway_shared.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

.bbp-breadcrumb {
	display: none !important;
}



#breadcrumbs-1{color:#aaa;font-size:10px;letter-spacing:1px;font-family:tahoma;padding-left: 2px;}

#breadcrumbs-1 a{color:#bbb;}

#breadcrumbs-1 .delimiter{color:#ccc;padding:0 4px;}

#header_inner,#intro_inner,#breadcrumbs_inner,#content_inner,#outro_inner,#footer_inner,#sub_footer_inner{position:relative;width:960px;margin:0 auto;}

.form-allowed-tags{
	display: none !important;
}

.bbp-template-notice {
	display: none !important; 
}

/*BBpress Topic CSS*/
.bbp-header {
	background-color: rgb(85, 102, 102) !important;
	color: #fff !important;
	font-family: "Lucida Sans Unicode","Lucida Grande","Droid Sans",sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	font-weight: normal !important;
	text-align: left !important;
	word-spacing: 1px !important;
	font-size: 11px !important;
	padding: 10px 20px !important;
}
.bbp-header a {
	color: rgb(96, 140, 140);
	line-height: 20px;
}
.bbp-header a:hover, .bbp-header a:focus {
	color: #fff;
	text-decoration: none;
}
.bbp-reply-content{
	font-size: 11px !important;
	word-spacing: 1px !important;
}
.bbp-reply-author{
	text-align: left !important; 
}
.bbp-body {
	font-family: "Lucida Sans Unicode","Lucida Grande","Droid Sans",sans-serif;
	font-size: 11px !important;
	word-spacing: 1px;

}

.bbp-body ul {
	max-height: 20px !important;
	min-height: 20px !important;
	height: 20px !important;
}
.bbp-body ul li {
	text-transform: capitalize;
}
.bbp-body > p {
	display: none;
}
.bbp-footer{
	display: none;
}

.bbp-body a{
	color: rgb(96, 140, 140);
	line-height: 20px;
}

.bbp-body a:hover, .bbp-body a:focus {
	color: #999;
	text-decoration: none;
}
.bbp-pagination {
	display: none !important;
}
.width-100{
	width: 100% !important;
}

.bbp-reply-content p{
	font-size: 12px !important;
letter-spacing: 1px;
}

textarea#bbp_reply_content, textarea#bbp_topic_content{
border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-o-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-khtml-border-radius: 4px !important;
border: 1px solid rgba(180,180,180, 0.5) !important;
background-color: rgba(200, 200, 200, 0.1) !important;
padding: 10px !important;
width: 45% !important;
font-family: "Lucida Sans Unicode","Lucida Grande","Droid Sans",sans-serif !important;
font-size: 11px !important;
letter-spacing: 1px !important;
max-height: 200px !important;
min-height: 200px !important;
height: 200px !important;
}
textarea#bbp_topic_content{
	width: 97% !important;
}
input[type="text"]#bbp_topic_tags, input[type="text"]#bbp_topic_title, select#bbp_stick_topic_select, select#bbp_topic_status_select{
	border-radius: 4px;
border: 1px solid rgba(180,180,180, 0.5);
background-color: rgba(200, 200, 200, 0.1);
padding: 10px;

font-family: "Lucida Sans Unicode","Lucida Grande","Droid Sans",sans-serif;
font-size: 11px;
letter-spacing: 1px;
}
select#bbp_stick_topic_select, select#bbp_topic_status_select{
	width: 67% !important;
}
.bbp-form {
	font-family: "Lucida Sans Unicode","Lucida Grande","Droid Sans",sans-serif;
font-size: 11px !important;
}

.bbp-form legend, .bbp-form label{
	font-size: 11px;
	text-transform: uppercase;
}

#new-post{
	border: 1px solid rgb(238, 238, 238) !important;
}
.bbp-form {
	border: none !important;
}
.bbp-submit-wrapper {
	margin: 0px !important;
	float: none !important;
}
#bbp_topic_submit{
	margin: 0px !important;

}
.new-topic{
	background-color: rgb(44, 47, 47);
	color: rgb(255, 255, 255) !important;
	font-style: normal;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	padding: 5px 10px;
}

.dire{
	vertical-align: top;
height: 15px;
line-height: 18px;
margin-left: 2px;
}
.line-height-20{
	line-height: 25px !important;
}
.line-height-21{
	line-height: 21px !important;
}

.post_meta {
display:none !important;
}

.bbp-author-ip{
display:none !important;
}

/*
#bbp_topic_submit:hover{
	text-decoration:none!important;cursor:pointer;color:#fff;
	opacity: 1;
	transition: all 0.5s ease 0s;
}
#bbp_topic_submit:hover{text-decoration:none!important;cursor:pointer;color:#fff;}
#bbp_topic_submit::-moz-focus-inner{border:0;padding:0;}*/

